Counter - Employment - Task #1254

MPMFO008 Review Visa Cancellation (Printed) request
05/30/2019 01:36 PM - Mahmoud Tarawneh

Status: Fixed Start date: 05/30/2019
Priority: Normal Due date: 06/02/2019
Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 108
Description

Dear Moath,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "Review Visa Cancellation (Printed) request” in
PamEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 05/30/2019 01:38 PM - Mouath Saadah

- Status changed from Open to In Progress

#2 - 06/02/2019 03:40 PM - Mouath Saadah

| am waiting for other components in my screen from Safiya

#3 - 06/02/2019 03:40 PM - Mouath Saadah
- % Done changed from 0 to 70

#4 - 06/03/2019 11:59 AM - Mouath Saadah

| am waiting for procedures from DB

#5 - 06/05/2019 12:28 AM - Mouath Saadah
- % Done changed from 70 to 90

#6 - 06/10/2019 09:22 AM - Mouath Saadah
- Status changed from In Progress to Feedback

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

#7 - 06/10/2019 10:03 AM - Mouath Saadah
I'm now waiting for procedures in my screen ==> "MPM_PKG.CANCVISA_CONFIRM", "MPM_PKG.CANCVISA_REJECT"

06/06/2025

1/4



http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

#8 - 06/10/2019 10:08 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#9 - 06/10/2019 04:37 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

header was added

#10 - 06/10/2019 04:40 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Mouath Saadah

#11 - 06/11/2019 05:03 PM - Mouath Saadah
- File 23432.png added
- Assignee changed from Mouath Saadah to Mohammad Alkhaled

Dear Mohamed Alkhalid
this parameter does not exist in producer " CANCVISA_CONFIRM "
look at this image

Best Regards,
Mouath Saadah

#12 - 06/12/2019 11:19 AM - Mohammad Alkhaled
- Assignee changed from Mohammad Alkhaled to Mouath Saadah

this producer under development

#13 - 06/12/2019 11:43 AM - Mouath Saadah

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

waiting for procedures ...

#14 - 06/16/2019 03:51 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir
#15 - 06/18/2019 03:31 PM - Mouath Saadah

- File 121212121212.png added
- Assignee changed from Shatha Alasir to Mohammad Alkhaled

Dear Mohammad Alkhaled

the parameter "P_SERIAL_NO" does not exist in the procedure "CANCVISA_CONFIRM"

look at this image
Best Regards,
Moauath Saadah
#16 - 07/01/2019 11:45 AM - Mohammad Alkhaled
- Assignee changed from Mohammad Alkhaled to Mouath Saadah

Dear Mouath

the procedure name will be changed to CANPVISA_CONFIRM but this procedure under development

and | will tell you when being ready

#17 - 07/25/2019 12:49 PM - Mouath Saadah
- Assignee changed from Mouath Saadah to Mohammad Alkhaled

Dear Mohammad Alkhaled

| want to make sure if | can use the procedure "CANPVISA_CONFIRM" now

Best Regards,
Moauath Saadah

#18 - 07/29/2019 04:10 PM - Mohammad Alkhaled
- Assignee changed from Mohammad Alkhaled to Mouath Saadah

you can use it

#19 - 07/29/2019 04:28 PM - Mouath Saadah
- Status changed from Feedback to Fixed
- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 90 to 100

#20 - 08/08/2019 01:34 PM - Mouath Saadah
- Status changed from Fixed to Feedback

- Assignee changed from Mahmoud Tarawneh to Mohammad Alkhaled

Dear Alkhaled

I can't found this pro "CANPVISA_CONFIRM" in KW DB

#21 - 08/08/2019 02:05 PM - Mouath Saadah
- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Alkhaled to Mahmoud Tarawneh
every think is good the pro is exist

#22 - 11/17/2019 05:59 PM - Mouath Saadah

- Status changed from Fixed to Feedback

- Assignee changed from Mahmoud Tarawneh to Mohammad Alkhaled

- SERVICE_ID set to 108
Dear Mohammad Alkhaled
parameter "P_SERIAL_NQO" delete again in pro !!?

and | Remember, | must use pro "CANPVISA_CONFIRM" in this screen but in the SRS there is old pro "CANCVISA_CONFIRM"
any pro | must use it?

Mouath Saadah

#23 - 11/20/2019 01:12 PM - Mohammad Alkhaled
- Assignee changed from Mohammad Alkhaled to Mouath Saadah

use canpvisa_confirm
and P_SERIAL_NO exist in Kuwait environment and will be sync at the end of the day

#24 - 11/20/2019 02:51 PM - Mouath Saadah
- Status changed from Feedback to Fixed

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

done

add parameter P_SERIAL_NO in pro canpvisa_confirm again

Files
23432.png 38.7 KB 06/11/2019 Mouath Saadah
121212121212.png 36.5 KB 06/18/2019 Mouath Saadah
